## gplots 2.0.7

=== DESCRIPTION ===
Package: gplots
Title: Various functions to draw plots.
Description: Various functions to draw miscellaneous plots
Depends: R (>= 1.9.0), gdata, gtools
Version: 2.0.7
Date: 2005-05-25
Author: Gregory R. Warnes.  Includes R source code and documentation
        contributed by
           - Ben Bolker,
           - Lodewijk Bonebakker,
           - Bendix Carstensen,
           - R. Gentleman,
           - Kjetil Halvorsen,
           - W. Huber
           - Nitin Jain,
           - Andy Liaw,
           - Don MacQueen,
           - M. Maechler,
           - Arni Magnusson,
           - Jim Rogers,
           - Marc Schwartz,
           - William Venables,
           - Ian Wilson,
        and others (let me know if I missed you!), as well as the Perl
        modules
           - "IO-stringy" (copyright 1996 by Eryq, and 1999,2001 by
             ZeeGee Software Inc),
           - OLE::Storage_Lite (copyright 2000,2001 by Kawai Takanori),
           - Spreadsheet::ParseExcel (copyright 2000-2002 by Kawai
             Takanori )
        under the terms of the GNU General Public Licence (GPL).
Maintainer: Nitin Jain <nitin.jain@pfizer.com>
License: GPL (version 2 or later)
Packaged: Wed May 25 17:50:34 2005; jainn02

## gplots 2.0.8

=== DESCRIPTION ===
Package: gplots
Title: Various R programming tools for plotting data
Description: Various R programming tools for plotting data
Depends: R (>= 1.9.0), gtools, gdata, stats
Suggests: gtools, gdata
Version: 2.0.8
Date: 2005-08-31
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by Ben Bolker and Thomas Lumley
Maintainer: Nitin Jain <nitin.jain@pfizer.com>
License: GPL (version 2 or later)
Packaged: Tue Sep  6 17:49:38 2005; jainn02

## gplots 2.1.1

=== DESCRIPTION ===
Package: gplots
Title: Various R programming tools for plotting data
Description: Various R programming tools for plotting data
Depends: R (>= 1.9.0), gtools, gdata, stats
Recommends: datasets
Suggests: gtools, gdata
Version: 2.1.1
Date: 2005-11-17
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by Ben Bolker and Thomas Lumley
Maintainer: Nitin Jain <nitin.jain@pfizer.com>
License: GPL (version 2 or later)
Packaged: Thu Nov 17 20:18:57 2005; warneg

=== inst/doc/Makefile ===
BalloonPlot:
	pdflatex BalloonPlot.tex
	pdflatex BalloonPlot.tex
	\rm *.log
	\rm *.out
	\rm *.aux

## gplots 2.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Depends: R (>= 1.9.0), gtools, gdata, stats
 Recommends: datasets
 Suggests: gtools, gdata
-Version: 2.1.1
+Version: 2.2.0
 Date: 2005-11-17
 Author: Gregory R. Warnes. Includes R source code and/or documentation
         contributed by Ben Bolker and Thomas Lumley
 Maintainer: Nitin Jain <nitin.jain@pfizer.com>
 License: GPL (version 2 or later)
-Packaged: Thu Nov 17 20:18:57 2005; warneg
+Packaged: Tue Dec 13 11:59:52 2005; jainn02

## gplots 2.3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Depends: R (>= 1.9.0), gtools, gdata, stats
 Recommends: datasets
 Suggests: gtools, gdata
-Version: 2.2.0
-Date: 2005-11-17
+Version: 2.3.0
+Date: 2006-03-07
 Author: Gregory R. Warnes. Includes R source code and/or documentation
         contributed by Ben Bolker and Thomas Lumley
 Maintainer: Nitin Jain <nitin.jain@pfizer.com>
 License: GPL (version 2 or later)
-Packaged: Tue Dec 13 11:59:52 2005; jainn02
+Packaged: Fri Mar 10 09:24:55 2006; hornik

## gplots 2.3.1

=== DESCRIPTION ===
Package: gplots
Title: Various R programming tools for plotting data
Description: Various R programming tools for plotting data
Depends: R (>= 1.9.0), gtools, gdata, stats
Recommends: datasets
Suggests: gtools, gdata
Version: 2.3.1
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by Ben Bolker and Thomas Lumley
Maintainer: Gregory R. Warnes <warnes@bst.rochester.edu>
License: GPL (version 2 or later)
Packaged: Tue Aug  8 19:54:12 2006; warnes

## gplots 2.3.2

=== DESCRIPTION ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Depends: R (>= 1.9.0), gtools, gdata, stats
 Recommends: datasets
 Suggests: gtools, gdata
-Version: 2.3.1
+Version: 2.3.2
 Author: Gregory R. Warnes. Includes R source code and/or documentation
         contributed by Ben Bolker and Thomas Lumley
 Maintainer: Gregory R. Warnes <warnes@bst.rochester.edu>
 License: GPL (version 2 or later)
-Packaged: Tue Aug  8 19:54:12 2006; warnes
+Packaged: Tue Nov 14 13:30:11 2006; warnes

## gplots 2.6.0

=== DESCRIPTION ===
Package: gplots
Title: Various R programming tools for plotting data
Description: Various R programming tools for plotting data
Depends: R (>= 1.9.0), gtools, gdata, stats
Recommends: datasets
Suggests: gtools, gdata
Version: 2.6.0
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by Ben Bolker and Thomas Lumley
Maintainer: Gregory R. Warnes <warnes@bst.rochester.edu>
License: GPL-2
Packaged: Tue Apr  8 09:29:07 2008; warnes

## gplots 2.7.0

=== DESCRIPTION ===
Package: gplots
Title: Various R programming tools for plotting data
Description: Various R programming tools for plotting data
Depends: R (>= 1.9.0), gtools, gdata, stats, caTools, grid
Recommends: datasets, grid
Suggests: gtools
Version: 2.7.0
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by (in alphabetical order): Ben Bolker, Lodewijk
        Bonebakker, Robert Gentleman, Wolfgang Huber Andy Liaw, Thomas
        Lumley, Martin Maechler, Arni Magnusson, Steffen Moeller, Marc
        Schwartz, Bill Venables
Maintainer: Gregory R. Warnes <greg@random-technologies-llc.com>
License: GPL-2
Packaged: 2009-04-22 17:44:04 UTC; warnes
Repository: CRAN
Date/Publication: 2009-04-23 07:11:36

## gplots 2.7.1

=== DESCRIPTION ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Depends: R (>= 1.9.0), gtools, gdata, stats, caTools, grid
 Recommends: datasets, grid
 Suggests: gtools
-Version: 2.7.0
+Version: 2.7.1
 Author: Gregory R. Warnes. Includes R source code and/or documentation
         contributed by (in alphabetical order): Ben Bolker, Lodewijk
         Bonebakker, Robert Gentleman, Wolfgang Huber Andy Liaw, Thomas
@@ -12,6 +12,6 @@
         Schwartz, Bill Venables
 Maintainer: Gregory R. Warnes <greg@random-technologies-llc.com>
 License: GPL-2
-Packaged: 2009-04-22 17:44:04 UTC; warnes
+Packaged: 2009-05-11 00:08:06 UTC; warnes
 Repository: CRAN
-Date/Publication: 2009-04-23 07:11:36
+Date/Publication: 2009-05-11 10:10:46

## gplots 2.7.2

=== DESCRIPTION ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Depends: R (>= 1.9.0), gtools, gdata, stats, caTools, grid
 Recommends: datasets, grid
 Suggests: gtools
-Version: 2.7.1
+Version: 2.7.2
 Author: Gregory R. Warnes. Includes R source code and/or documentation
         contributed by (in alphabetical order): Ben Bolker, Lodewijk
         Bonebakker, Robert Gentleman, Wolfgang Huber Andy Liaw, Thomas
@@ -12,6 +12,6 @@
         Schwartz, Bill Venables
 Maintainer: Gregory R. Warnes <greg@random-technologies-llc.com>
 License: GPL-2
-Packaged: 2009-05-11 00:08:06 UTC; warnes
+Packaged: 2009-10-12 13:28:06 UTC; warnes
 Repository: CRAN
-Date/Publication: 2009-05-11 10:10:46
+Date/Publication: 2009-10-12 16:47:01

## gplots 2.7.3

=== DESCRIPTION ===
Package: gplots
Title: Various R programming tools for plotting data
Description: Various R programming tools for plotting data
Depends: gtools, gdata, stats, caTools, grid
Recommends: datasets, grid
Suggests: gtools
Version: 2.7.3
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by (in alphabetical order): Ben Bolker, Lodewijk
        Bonebakker, Robert Gentleman, Wolfgang Huber Andy Liaw, Thomas
        Lumley, Martin Maechler, Arni Magnusson, Steffen Moeller, Marc
        Schwartz, Bill Venables
Maintainer: Gregory R. Warnes <greg@random-technologies-llc.com>
License: GPL-2
Packaged: 2009-10-22 20:53:34 UTC; warnes
Repository: CRAN
Date/Publication: 2009-10-23 06:41:03

## gplots 2.7.4

=== DESCRIPTION ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Depends: gtools, gdata, stats, caTools, grid
 Recommends: datasets, grid
 Suggests: gtools
-Version: 2.7.3
+Version: 2.7.4
 Author: Gregory R. Warnes. Includes R source code and/or documentation
         contributed by (in alphabetical order): Ben Bolker, Lodewijk
         Bonebakker, Robert Gentleman, Wolfgang Huber Andy Liaw, Thomas
@@ -12,6 +12,6 @@
         Schwartz, Bill Venables
 Maintainer: Gregory R. Warnes <greg@random-technologies-llc.com>
 License: GPL-2
-Packaged: 2009-10-22 20:53:34 UTC; warnes
+Packaged: 2009-11-12 15:41:41 UTC; warnes
 Repository: CRAN
-Date/Publication: 2009-10-23 06:41:03
+Date/Publication: 2009-11-12 15:58:39

## gplots 2.8.0

=== DESCRIPTION ===
Package: gplots
Title: Various R programming tools for plotting data
Description: Various R programming tools for plotting data
Depends: gtools, gdata, stats, caTools, grid
Recommends: datasets, grid
Suggests: gtools
Version: 2.8.0
Date: 2010-06-10
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by (in alphabetical order): Ben Bolker, Lodewijk
        Bonebakker, Robert Gentleman, Wolfgang Huber Andy Liaw, Thomas
        Lumley, Martin Maechler, Arni Magnusson, Steffen Moeller, Marc
        Schwartz, Bill Venables
Maintainer: Gregory R. Warnes <greg@warnes.net>
License: GPL-2
Packaged: 2010-06-11 03:29:25 UTC; warnes
Repository: CRAN
Date/Publication: 2010-06-15 08:50:17

## gplots 2.10.1

=== DESCRIPTION ===
Package: gplots
Title: Various R programming tools for plotting data
Description: Various R programming tools for plotting data
Depends: R (>= 2.10), gtools, gdata, stats, caTools, grid, KernSmooth
Recommends: datasets, grid, MASS
Suggests: gtools
Version: 2.10.1
Date: 2011-09-01
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by (in alphabetical order): Ben Bolker, Lodewijk
        Bonebakker, Robert Gentleman, Wolfgang Huber Andy Liaw, Thomas
        Lumley, Martin Maechler, Arni Magnusson, Steffen Moeller, Marc
        Schwartz, Bill Venables
Maintainer: Gregory R. Warnes <greg@warnes.net>
License: GPL-2
Packaged: 2011-09-02 18:31:53 UTC; warnegr1
Repository: CRAN
Date/Publication: 2011-09-03 04:49:20

## gplots 2.11.0

=== DESCRIPTION ===
Package: gplots
Title: Various R programming tools for plotting data
Description: Various R programming tools for plotting data
Depends: R (>= 2.10), gtools, gdata, stats, caTools, grid, KernSmooth,
        MASS, datasets
Recommends: grid
Suggests: gtools
Version: 2.11.0
Date: 2012-06-08
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by (in alphabetical order): Ben Bolker, Lodewijk
        Bonebakker, Robert Gentleman, Wolfgang Huber Andy Liaw, Thomas
        Lumley, Martin Maechler, Arni Magnusson, Steffen Moeller, Marc
        Schwartz, Bill Venables
Maintainer: Gregory R. Warnes <greg@warnes.net>
License: GPL-2
Packaged: 2012-06-08 18:33:16 UTC; warnegr1
Repository: CRAN
Date/Publication: 2012-06-08 19:33:58

## gplots 2.11.0.1

=== DESCRIPTION ===
Package: gplots
Title: Various R programming tools for plotting data
Description: Various R programming tools for plotting data
Depends: R (>= 3.0), gtools, gdata, stats, caTools, grid, KernSmooth,
        MASS, datasets
Recommends: grid
Suggests: gtools
Version: 2.11.0.1
Date: 2012-06-08
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by (in alphabetical order): Ben Bolker, Lodewijk
        Bonebakker, Robert Gentleman, Wolfgang Huber Andy Liaw, Thomas
        Lumley, Martin Maechler, Arni Magnusson, Steffen Moeller, Marc
        Schwartz, Bill Venables
Maintainer: Gregory R. Warnes <greg@warnes.net>
License: GPL-2
Packaged: 2013-04-02 08:26:37 UTC; ripley
Repository: CRAN
Date/Publication: 2013-04-02 10:32:26
NeedsCompilation: no

## gplots 2.11.3

=== DESCRIPTION ===
Package: gplots
Title: Various R programming tools for plotting data
Description: Various R programming tools for plotting data
Depends: R (>= 3.0), gtools, gdata, stats, caTools, grid, KernSmooth,
        MASS, datasets
Suggests: gtools, grid
Version: 2.11.3
Date: 2013-06-27
Author: Gregory R. Warnes, Ben Bolker, Lodewijk Bonebakker, Robert
        Gentleman, Wolfgang Huber Andy Liaw, Thomas Lumley, Martin
        Maechler, Arni Magnusson, Steffen Moeller, Marc Schwartz, Bill
        Venables
Maintainer: Gregory R. Warnes <greg@warnes.net>
License: GPL-2
NeedsCompilation: No
Packaged: 2013-06-28 15:10:49 UTC; warnes
Repository: CRAN
Date/Publication: 2013-06-28 18:44:12

## gplots 2.12.1

=== DESCRIPTION ===
Package: gplots
Title: Various R programming tools for plotting data
Description: Various R programming tools for plotting data
Depends: R (>= 3.0)
Imports: gtools, gdata, stats, caTools, KernSmooth
Suggests: grid, MASS
Version: 2.12.1
Date: 2013-10-14
Author: Gregory R. Warnes, Ben Bolker, Lodewijk Bonebakker, Robert
	Gentleman, Wolfgang Huber Andy Liaw, Thomas Lumley, Martin
	Maechler, Arni Magnusson, Steffen Moeller, Marc Schwartz, Bill
	Venables 
Maintainer: Gregory R. Warnes <greg@warnes.net>
License: GPL-2
NeedsCompilation: No
Packaged: 2013-10-15 02:32:53 UTC; warnes
Repository: CRAN
Date/Publication: 2013-10-17 18:12:00

## gplots 2.13.0

=== DESCRIPTION ===
Package: gplots
Title: Various R programming tools for plotting data
Description: Various R programming tools for plotting data
Depends: R (>= 3.0)
Imports: gtools, gdata, stats, caTools, KernSmooth
Suggests: grid, MASS
Version: 2.13.0
Date: 2014-04-04
Author: Gregory R. Warnes, Ben Bolker, Lodewijk Bonebakker, Robert
	Gentleman, Wolfgang Huber Andy Liaw, Thomas Lumley, Martin
	Maechler, Arni Magnusson, Steffen Moeller, Marc Schwartz, Bill
	Venables
Maintainer: Gregory R. Warnes <greg@warnes.net>
License: GPL-2
NeedsCompilation: No
Packaged: 2014-04-05 00:14:48 UTC; warnes
Repository: CRAN
Date/Publication: 2014-04-05 08:31:34

## gplots 2.14.0

=== DESCRIPTION ===
Package: gplots
Title: Various R programming tools for plotting data
Description: Various R programming tools for plotting data
Depends: R (>= 3.0)
Imports: gtools, gdata, stats, caTools, KernSmooth
Suggests: grid, MASS
Version: 2.14.0
Date: 2014-06-19
Author: Gregory R. Warnes, Ben Bolker, Lodewijk Bonebakker, Robert
	Gentleman, Wolfgang Huber Andy Liaw, Thomas Lumley, Martin
	Maechler, Arni Magnusson, Steffen Moeller, Marc Schwartz, Bill
	Venables
Maintainer: Gregory R. Warnes <greg@warnes.net>
License: GPL-2
NeedsCompilation: No
Packaged: 2014-06-19 20:56:01 UTC; warnes
Repository: CRAN
Date/Publication: 2014-06-20 08:37:27

## gplots 2.14.1

=== DESCRIPTION ===
Package: gplots
Title: Various R programming tools for plotting data
Description: Various R programming tools for plotting data
Depends: R (>= 3.0)
Imports: gtools, gdata, stats, caTools, KernSmooth
Suggests: grid, MASS
Version: 2.14.1
Date: 2014-06-30
Author: Gregory R. Warnes, Ben Bolker, Lodewijk Bonebakker, Robert
	Gentleman, Wolfgang Huber Andy Liaw, Thomas Lumley, Martin
	Maechler, Arni Magnusson, Steffen Moeller, Marc Schwartz, Bill
	Venables
Maintainer: Gregory R. Warnes <greg@warnes.net>
License: GPL-2
NeedsCompilation: No
Packaged: 2014-06-30 19:30:30 UTC; warnes
Repository: CRAN
Date/Publication: 2014-07-01 00:51:32

## gplots 2.14.2

=== DESCRIPTION ===
Package: gplots
Title: Various R programming tools for plotting data
Description: Various R programming tools for plotting data
Depends: R (>= 3.0)
Imports: gtools, gdata, stats, caTools, KernSmooth
Suggests: grid, MASS
Version: 2.14.2
Date: 2014-09-17
Author: Gregory R. Warnes, Ben Bolker, Lodewijk Bonebakker, Robert
	Gentleman, Wolfgang Huber Andy Liaw, Thomas Lumley, Martin
	Maechler, Arni Magnusson, Steffen Moeller, Marc Schwartz, Bill
	Venables
Maintainer: Gregory R. Warnes <greg@warnes.net>
License: GPL-2
NeedsCompilation: No
Packaged: 2014-09-17 22:40:24 UTC; warnes
Repository: CRAN
Date/Publication: 2014-09-18 07:51:36

## gplots 2.15.0

=== DESCRIPTION ===
Package: gplots
Title: Various R programming tools for plotting data
Description: Various R programming tools for plotting data
Depends: R (>= 3.0)
Imports: gtools, gdata, stats, caTools, KernSmooth
Suggests: grid, MASS
Version: 2.15.0
Date: 2014-12-01
Author: Gregory R. Warnes, Ben Bolker, Lodewijk Bonebakker, Robert
	Gentleman, Wolfgang Huber Andy Liaw, Thomas Lumley, Martin
	Maechler, Arni Magnusson, Steffen Moeller, Marc Schwartz, Bill
	Venables
Maintainer: Gregory R. Warnes <greg@warnes.net>
License: GPL-2
NeedsCompilation: No
Packaged: 2014-12-02 15:55:56 UTC; warnes
Repository: CRAN
Date/Publication: 2014-12-02 18:21:34

## gplots 2.16.0

=== DESCRIPTION ===
Package: gplots
Title: Various R Programming Tools for Plotting Data
Description: Various R programming tools for plotting data
Depends: R (>= 3.0)
Imports: gtools, gdata, stats, caTools, KernSmooth
Suggests: grid, MASS
Version: 2.16.0
Date: 2015-01-02
Author: Gregory R. Warnes, Ben Bolker, Lodewijk Bonebakker, Robert
	Gentleman, Wolfgang Huber Andy Liaw, Thomas Lumley, Martin
	Maechler, Arni Magnusson, Steffen Moeller, Marc Schwartz, Bill
	Venables
Maintainer: Gregory R. Warnes <greg@warnes.net>
License: GPL-2
NeedsCompilation: no
Packaged: 2015-01-06 23:39:55 UTC; warnes
Repository: CRAN
Date/Publication: 2015-01-07 19:33:40

## gplots 2.17.0

=== DESCRIPTION ===
Package: gplots
Title: Various R Programming Tools for Plotting Data
Description: Various R programming tools for plotting data, including:
  - calculating and plotting locally smoothed summary functionals
    ('bandplot', 'wapply'),
  - enhanced versions of standard plots ('barplot2', 'boxplot2',
    'heatmap.2', 'smartlegend'),
  - manipulating colors ('col2hex', 'colorpanel', 'redgreen',
    'greenred', 'bluered', 'redblue', 'rich.colors'),
  - calculating and plotting two-dimensional data summaries ('ci2d',
    'hist2d'),
  - enhanced regression diagnostic plots ('lmplot2', 'residplot'),
  - formula-enabled interface to stats::lowess function ('lowess'),
  - displaying textual data in plots ('textplot', 'sinkplot'),
  - plotting a matrix where each cell contains a dot whose size
    reflects the relative magnitude of the elements ('balloonplot'),
  - plotting Venn diagrams ('venn'),
  - displaying Open-Office style plots ('ooplot'),
  - plotting multiple data sets on same region, with separate axes
    ('overplot'),
  - plotting means and confidence intervals ('plotCI', 'plotmeans'),
  - spacing points in an x-y plot so they don't overlap ('space').
Depends: R (>= 3.0)
Imports: gtools, gdata, stats, caTools, KernSmooth
Suggests: grid, MASS
Version: 2.17.0
Date: 2015-05-01
Author: Gregory R. Warnes, Ben Bolker, Lodewijk Bonebakker, Robert
	Gentleman, Wolfgang Huber Andy Liaw, Thomas Lumley, Martin
	Maechler, Arni Magnusson, Steffen Moeller, Marc Schwartz, Bill
	Venables
Maintainer: Gregory R. Warnes <greg@warnes.net>
License: GPL-2
NeedsCompilation: no
Packaged: 2015-05-01 23:03:50 UTC; warnes
Repository: CRAN
Date/Publication: 2015-05-02 14:20:01

## gplots 3.0.0

=== DESCRIPTION ===
Package: gplots
Title: Various R Programming Tools for Plotting Data
Description: Various R programming tools for plotting data, including:
  - calculating and plotting locally smoothed summary function as
    ('bandplot', 'wapply'),
  - enhanced versions of standard plots ('barplot2', 'boxplot2',
    'heatmap.2', 'smartlegend'),
  - manipulating colors ('col2hex', 'colorpanel', 'redgreen',
    'greenred', 'bluered', 'redblue', 'rich.colors'),
  - calculating and plotting two-dimensional data summaries ('ci2d',
    'hist2d'),
  - enhanced regression diagnostic plots ('lmplot2', 'residplot'),
  - formula-enabled interface to 'stats::lowess' function ('lowess'),
  - displaying textual data in plots ('textplot', 'sinkplot'),
  - plotting a matrix where each cell contains a dot whose size
    reflects the relative magnitude of the elements ('balloonplot'),
  - plotting "Venn" diagrams ('venn'),
  - displaying Open-Office style plots ('ooplot'),
  - plotting multiple data on same region, with separate axes
    ('overplot'),
  - plotting means and confidence intervals ('plotCI', 'plotmeans'),
  - spacing points in an x-y plot so they don't overlap ('space').
Depends: R (>= 3.0)
Imports: gtools, gdata, stats, caTools, KernSmooth
Suggests: grid, MASS
Version: 3.0.0
Date: 2016-03-25
Author: Gregory R. Warnes, Ben Bolker, Lodewijk Bonebakker, Robert
	Gentleman, Wolfgang Huber Andy Liaw, Thomas Lumley, Martin
	Maechler, Arni Magnusson, Steffen Moeller, Marc Schwartz, Bill
	Venables
Maintainer: Gregory R. Warnes <greg@warnes.net>
License: GPL-2
NeedsCompilation: no
Packaged: 2016-03-28 14:32:07 UTC; gwarnes1
Repository: CRAN
Date/Publication: 2016-03-28 16:53:57

## gplots 3.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -23,8 +23,8 @@
 Depends: R (>= 3.0)
 Imports: gtools, gdata, stats, caTools, KernSmooth
 Suggests: grid, MASS
-Version: 3.0.0
-Date: 2016-03-25
+Version: 3.0.1
+Date: 2016-03-30
 Author: Gregory R. Warnes, Ben Bolker, Lodewijk Bonebakker, Robert
 	Gentleman, Wolfgang Huber Andy Liaw, Thomas Lumley, Martin
 	Maechler, Arni Magnusson, Steffen Moeller, Marc Schwartz, Bill
@@ -32,6 +32,6 @@
 Maintainer: Gregory R. Warnes <greg@warnes.net>
 License: GPL-2
 NeedsCompilation: no
-Packaged: 2016-03-28 14:32:07 UTC; gwarnes1
+Packaged: 2016-03-30 17:32:42 UTC; gwarnes1
 Repository: CRAN
-Date/Publication: 2016-03-28 16:53:57
+Date/Publication: 2016-03-30 21:04:18

=== debian/changelog ===
gplots (3.0.1-3) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Jun 2018 06:33:38 -0500

gplots (3.0.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild for r-api-3.4 transition

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 29 Sep 2017 21:35:49 +0200

gplots (3.0.1-2) unstable; urgency=medium

  * debian/compat: Created 			(Closes: #829161)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 Jul 2016 19:14:04 -0500

gplots (3.0.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 30 Mar 2016 15:55:39 -0500

gplots (2.17.0-1) unstable; urgency=low

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 24 May 2015 08:39:53 -0500

gplots (2.16.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 10 Jan 2015 08:37:14 -0600

gplots (2.15.0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Dec 2014 13:19:42 -0600

gplots (2.14.2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 18 Sep 2014 10:17:37 -0500

gplots (2.14.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 03 Jul 2014 19:11:12 -0500

gplots (2.14.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 Jun 2014 07:36:08 -0500

gplots (2.13.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 06 Apr 2014 13:39:11 -0500

gplots (2.12.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 27 Feb 2014 10:41:41 -0600

gplots (2.11.3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 13 Jul 2013 12:22:10 -0500

gplots (2.11.0.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 05 Apr 2013 19:20:56 -0500

gplots (2.11.0-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  
  * (Re-)building with R 3.0.0

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Apr 2013 16:19:54 -0500

gplots (2.11.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Jun 2012 10:51:10 -0500

gplots (2.10.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Added (Build-)Depends on r-cran-kernsmooth
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 06 Sep 2011 22:52:51 -0500

gplots (2.8.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 15 Jun 2010 16:53:35 -0500

gplots (2.7.4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 Nov 2009 19:42:18 -0600

gplots (2.7.3-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 23 Oct 2009 09:20:20 -0500

gplots (2.7.2-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 12 Oct 2009 16:32:41 -0500

gplots (2.7.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 May 2009 06:06:00 -0500

gplots (2.7.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Added (Build-)Depends on r-cran-catools
  
  * debian/control: Changed Section: to new section 'gnu-r'
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.1

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Apr 2009 17:46:29 -0500

gplots (2.6.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 09 Apr 2008 20:38:36 -0500

gplots (2.3.2-1) unstable; urgency=low

  * New upstream release
  * debian/control: (Build-)Depends: updated to r-base-dev (>= 2.4.0)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 Nov 2006 20:42:13 -0600

gplots (2.3.1-1) unstable; urgency=low



=== debian/control ===
Source: gplots
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), r-cran-gtools, r-cran-gdata, r-cran-catools, r-cran-kernsmooth, dh-r
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-gplots
Vcs-Git: https://salsa.debian.org/edd/r-cran-gplots.git
Homepage: https://cran.r-project.org/package=gplots

Package: r-cran-gplots
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-gdata, r-cran-gtools, r-cran-catools, r-cran-kernsmooth
Description: GNU R package with tools for plotting data by Greg Warnes et al
 This package of R programming tools for plotting data was written by
 Gregory Warnes with code contributions by Ben Bolker and Thomas
 Lumley.
 .
 This package used to be part of the gregmisc bundle packaged for Debian
 as r-cran-gregmisc.
Replaces: r-cran-gregmisc (<= 2.0.7-1)

## gplots 3.0.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Depends: R (>= 3.0)
 Imports: gtools, gdata, stats, caTools, KernSmooth
 Suggests: grid, MASS
-Version: 3.0.1
+Version: 3.0.1.1
 Date: 2016-03-30
 Author: Gregory R. Warnes, Ben Bolker, Lodewijk Bonebakker, Robert
 	Gentleman, Wolfgang Huber Andy Liaw, Thomas Lumley, Martin
@@ -32,6 +32,6 @@
 Maintainer: Gregory R. Warnes <greg@warnes.net>
 License: GPL-2
 NeedsCompilation: no
-Packaged: 2016-03-30 17:32:42 UTC; gwarnes1
+Packaged: 2019-01-27 14:55:38 UTC; hornik
 Repository: CRAN
-Date/Publication: 2016-03-30 21:04:18
+Date/Publication: 2019-01-27 16:00:39 UTC

=== debian/changelog ===
gplots (3.0.1.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Feb 2019 16:00:09 -0600

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-gplots package
# Copyright 2003 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/gplots_([\d.-]*)\.tar.gz

## gplots 3.0.1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -23,15 +23,19 @@
 Depends: R (>= 3.0)
 Imports: gtools, gdata, stats, caTools, KernSmooth
 Suggests: grid, MASS
-Version: 3.0.1.1
+Version: 3.0.1.2
 Date: 2016-03-30
 Author: Gregory R. Warnes, Ben Bolker, Lodewijk Bonebakker, Robert
 	Gentleman, Wolfgang Huber Andy Liaw, Thomas Lumley, Martin
 	Maechler, Arni Magnusson, Steffen Moeller, Marc Schwartz, Bill
 	Venables
-Maintainer: Gregory R. Warnes <greg@warnes.net>
+Maintainer: ORPHANED
 License: GPL-2
 NeedsCompilation: no
-Packaged: 2019-01-27 14:55:38 UTC; hornik
+Packaged: 2020-01-11 16:25:06 UTC; ripley
 Repository: CRAN
-Date/Publication: 2019-01-27 16:00:39 UTC
+Date/Publication: 2020-01-11 17:28:31
+X-CRAN-Original-Maintainer: Gregory R. Warnes <greg@warnes.net>
+X-CRAN-Comment: Orphaned and corrected on 2020-01-11.
+ .
+ Last update by original maintainer was in Mar 2016.

=== debian/changelog ===
gplots (3.0.1.2-2) unstable; urgency=medium

  * Source-only upload

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jan 2020 17:18:50 -0600

gplots (3.0.1.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 Jan 2020 08:55:46 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), r-cran-gtools, r-cran-gdata, r-cran-catools, r-cran-kernsmooth, dh-r
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.2), r-cran-gtools, r-cran-gdata, r-cran-catools, r-cran-kernsmooth, dh-r
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-gplots
 Vcs-Git: https://salsa.debian.org/edd/r-cran-gplots.git
 Homepage: https://cran.r-project.org/package=gplots

## gplots 3.0.3

=== DESCRIPTION ===
--- 
+++ 
@@ -22,20 +22,43 @@
   - spacing points in an x-y plot so they don't overlap ('space').
 Depends: R (>= 3.0)
 Imports: gtools, gdata, stats, caTools, KernSmooth
-Suggests: grid, MASS
-Version: 3.0.1.2
-Date: 2016-03-30
-Author: Gregory R. Warnes, Ben Bolker, Lodewijk Bonebakker, Robert
-	Gentleman, Wolfgang Huber Andy Liaw, Thomas Lumley, Martin
-	Maechler, Arni Magnusson, Steffen Moeller, Marc Schwartz, Bill
-	Venables
-Maintainer: ORPHANED
+Suggests: grid, MASS, knitr
+VignetteBuilder: knitr
+Version: 3.0.3
+Date: 2020-02-26
+Authors@R: c(
+    person("Gregory R.", "Warnes", , role = "aut"),
+    person("Ben", "Bolker", , role = "aut"),
+    person("Lodewijk", "Bonebakker", , role = "aut"),
+    person("Robert", "Gentleman", role = "aut"),
+    person("Wolfgang", "Huber", role = "aut"),
+    person("Andy", "Liaw", role = "aut"),
+    person("Thomas", "Lumley", role = "aut"),
+    person("Martin", "Maechler", role = "aut"),
+    person("Arni", "Magnusson", role = "aut"),
+    person("Steffen", "Moeller", role = "aut"),
+    person("Marc", "Schwartz", role = "aut"),
+    person("Bill", "Venables", role = "aut"),
+    person("Tal", "Galili", , "tal.galili@gmail.com", c("ctb", "cre"))
+    )
 License: GPL-2
+URL: https://github.com/talgalili/gplots
+BugReports: https://github.com/talgalili/gplots/issues
 NeedsCompilation: no
-Packaged: 2020-01-11 16:25:06 UTC; ripley
+Packaged: 2020-02-24 06:26:54 UTC; talgalili
+Author: Gregory R. Warnes [aut],
+  Ben Bolker [aut],
+  Lodewijk Bonebakker [aut],
+  Robert Gentleman [aut],
+  Wolfgang Huber [aut],
+  Andy Liaw [aut],
+  Thomas Lumley [aut],
+  Martin Maechler [aut],
+  Arni Magnusson [aut],
+  Steffen Moeller [aut],
+  Marc Schwartz [aut],
+  Bill Venables [aut],
+  Tal Galili [ctb, cre]
+Maintainer: Tal Galili <tal.galili@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-01-11 17:28:31
-X-CRAN-Original-Maintainer: Gregory R. Warnes <greg@warnes.net>
-X-CRAN-Comment: Orphaned and corrected on 2020-01-11.
- .
- Last update by original maintainer was in Mar 2016.
+Date/Publication: 2020-02-25 01:20:07 UTC

=== debian/changelog ===
gplots (3.0.3-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 16:22:26 +0000

gplots (3.0.3-2) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 May 2020 08:51:11 -0500

gplots (3.0.3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Mar 2020 12:58:58 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.2), r-cran-gtools, r-cran-gdata, r-cran-catools, r-cran-kernsmooth, dh-r
-Standards-Version: 4.4.1
+Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), r-cran-gtools, r-cran-gdata, r-cran-catools, r-cran-kernsmooth, dh-r
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-gplots
 Vcs-Git: https://salsa.debian.org/edd/r-cran-gplots.git
 Homepage: https://cran.r-project.org/package=gplots

## gplots 3.0.4

=== DESCRIPTION ===
--- 
+++ 
@@ -24,8 +24,8 @@
 Imports: gtools, gdata, stats, caTools, KernSmooth
 Suggests: grid, MASS, knitr
 VignetteBuilder: knitr
-Version: 3.0.3
-Date: 2020-02-26
+Version: 3.0.4
+Date: 2020-07-05
 Authors@R: c(
     person("Gregory R.", "Warnes", , role = "aut"),
     person("Ben", "Bolker", , role = "aut"),
@@ -45,7 +45,7 @@
 URL: https://github.com/talgalili/gplots
 BugReports: https://github.com/talgalili/gplots/issues
 NeedsCompilation: no
-Packaged: 2020-02-24 06:26:54 UTC; talgalili
+Packaged: 2020-07-05 18:14:20 UTC; talgalili
 Author: Gregory R. Warnes [aut],
   Ben Bolker [aut],
   Lodewijk Bonebakker [aut],
@@ -61,4 +61,4 @@
   Tal Galili [ctb, cre]
 Maintainer: Tal Galili <tal.galili@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-02-25 01:20:07 UTC
+Date/Publication: 2020-07-05 19:00:17 UTC

=== debian/changelog ===
gplots (3.0.4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 06 Jul 2020 08:23:20 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), r-cran-gtools, r-cran-gdata, r-cran-catools, r-cran-kernsmooth, dh-r
+Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.2), r-cran-gtools, r-cran-gdata, r-cran-catools, r-cran-kernsmooth, dh-r
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-gplots
 Vcs-Git: https://salsa.debian.org/edd/r-cran-gplots.git

## gplots 3.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -21,11 +21,11 @@
   - plotting means and confidence intervals ('plotCI', 'plotmeans'),
   - spacing points in an x-y plot so they don't overlap ('space').
 Depends: R (>= 3.0)
-Imports: gtools, gdata, stats, caTools, KernSmooth
+Imports: gtools, stats, caTools, KernSmooth
 Suggests: grid, MASS, knitr
 VignetteBuilder: knitr
-Version: 3.0.4
-Date: 2020-07-05
+Version: 3.1.0
+Date: 2020-09-18
 Authors@R: c(
     person("Gregory R.", "Warnes", , role = "aut"),
     person("Ben", "Bolker", , role = "aut"),
@@ -45,7 +45,7 @@
 URL: https://github.com/talgalili/gplots
 BugReports: https://github.com/talgalili/gplots/issues
 NeedsCompilation: no
-Packaged: 2020-07-05 18:14:20 UTC; talgalili
+Packaged: 2020-09-18 06:54:34 UTC; talgalili
 Author: Gregory R. Warnes [aut],
   Ben Bolker [aut],
   Lodewijk Bonebakker [aut],
@@ -61,4 +61,4 @@
   Tal Galili [ctb, cre]
 Maintainer: Tal Galili <tal.galili@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-07-05 19:00:17 UTC
+Date/Publication: 2020-09-18 12:00:07 UTC

=== debian/changelog ===
gplots (3.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 21 Sep 2020 17:58:21 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.2), r-cran-gtools, r-cran-gdata, r-cran-catools, r-cran-kernsmooth, dh-r
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.2), r-cran-gtools, r-cran-gdata, r-cran-catools, r-cran-kernsmooth, dh-r
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-gplots
 Vcs-Git: https://salsa.debian.org/edd/r-cran-gplots.git

## gplots 3.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -24,8 +24,8 @@
 Imports: gtools, stats, caTools, KernSmooth
 Suggests: grid, MASS, knitr
 VignetteBuilder: knitr
-Version: 3.1.0
-Date: 2020-09-18
+Version: 3.1.1
+Date: 2020-11-28
 Authors@R: c(
     person("Gregory R.", "Warnes", , role = "aut"),
     person("Ben", "Bolker", , role = "aut"),
@@ -45,7 +45,7 @@
 URL: https://github.com/talgalili/gplots
 BugReports: https://github.com/talgalili/gplots/issues
 NeedsCompilation: no
-Packaged: 2020-09-18 06:54:34 UTC; talgalili
+Packaged: 2020-11-28 13:04:00 UTC; talgalili
 Author: Gregory R. Warnes [aut],
   Ben Bolker [aut],
   Lodewijk Bonebakker [aut],
@@ -61,4 +61,4 @@
   Tal Galili [ctb, cre]
 Maintainer: Tal Galili <tal.galili@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-09-18 12:00:07 UTC
+Date/Publication: 2020-11-28 13:50:02 UTC

=== debian/changelog ===
gplots (3.1.1-2) unstable; urgency=medium

  * Rebuilding under current R 				(Closes: #1001789)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 18 Dec 2021 07:33:19 -0600

gplots (3.1.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 29 Nov 2020 00:22:41 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.2), r-cran-gtools, r-cran-gdata, r-cran-catools, r-cran-kernsmooth, dh-r
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), r-cran-gtools, r-cran-gdata, r-cran-catools, r-cran-kernsmooth, dh-r
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-gplots
 Vcs-Git: https://salsa.debian.org/edd/r-cran-gplots.git
 Homepage: https://cran.r-project.org/package=gplots

## gplots 3.1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -21,11 +21,11 @@
   - plotting means and confidence intervals ('plotCI', 'plotmeans'),
   - spacing points in an x-y plot so they don't overlap ('space').
 Depends: R (>= 3.0)
-Imports: gtools, stats, caTools, KernSmooth
-Suggests: grid, MASS, knitr
+Imports: gtools, stats, caTools, KernSmooth, methods
+Suggests: grid, MASS, knitr, r2d2
 VignetteBuilder: knitr
-Version: 3.1.1
-Date: 2020-11-28
+Version: 3.1.3
+Date: 2022-04-24
 Authors@R: c(
     person("Gregory R.", "Warnes", , role = "aut"),
     person("Ben", "Bolker", , role = "aut"),
@@ -45,7 +45,7 @@
 URL: https://github.com/talgalili/gplots
 BugReports: https://github.com/talgalili/gplots/issues
 NeedsCompilation: no
-Packaged: 2020-11-28 13:04:00 UTC; talgalili
+Packaged: 2022-04-24 18:45:25 UTC; talgalili
 Author: Gregory R. Warnes [aut],
   Ben Bolker [aut],
   Lodewijk Bonebakker [aut],
@@ -61,4 +61,4 @@
   Tal Galili [ctb, cre]
 Maintainer: Tal Galili <tal.galili@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-11-28 13:50:02 UTC
+Date/Publication: 2022-04-25 07:20:07 UTC

=== debian/changelog ===
gplots (3.1.3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Apr 2022 08:22:03 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), r-cran-gtools, r-cran-gdata, r-cran-catools, r-cran-kernsmooth, dh-r
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.0), r-cran-gtools, r-cran-gdata, r-cran-catools, r-cran-kernsmooth, dh-r
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-gplots
 Vcs-Git: https://salsa.debian.org/edd/r-cran-gplots.git

## gplots 3.1.3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -24,7 +24,7 @@
 Imports: gtools, stats, caTools, KernSmooth, methods
 Suggests: grid, MASS, knitr, r2d2
 VignetteBuilder: knitr
-Version: 3.1.3
+Version: 3.1.3.1
 Date: 2022-04-24
 Authors@R: c(
     person("Gregory R.", "Warnes", , role = "aut"),
@@ -45,7 +45,7 @@
 URL: https://github.com/talgalili/gplots
 BugReports: https://github.com/talgalili/gplots/issues
 NeedsCompilation: no
-Packaged: 2022-04-24 18:45:25 UTC; talgalili
+Packaged: 2024-02-02 10:08:05 UTC; ripley
 Author: Gregory R. Warnes [aut],
   Ben Bolker [aut],
   Lodewijk Bonebakker [aut],
@@ -61,4 +61,4 @@
   Tal Galili [ctb, cre]
 Maintainer: Tal Galili <tal.galili@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-04-25 07:20:07 UTC
+Date/Publication: 2024-02-02 10:17:06 UTC

=== debian/changelog ===
gplots (3.1.3.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set debhelper-compat current version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 02 Feb 2024 07:25:53 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.0), r-cran-gtools, r-cran-gdata, r-cran-catools, r-cran-kernsmooth, dh-r
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), r-cran-gtools, r-cran-gdata, r-cran-catools, r-cran-kernsmooth, dh-r
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-gplots
 Vcs-Git: https://salsa.debian.org/edd/r-cran-gplots.git
 Homepage: https://cran.r-project.org/package=gplots

## gplots 3.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -12,8 +12,8 @@
   - enhanced regression diagnostic plots ('lmplot2', 'residplot'),
   - formula-enabled interface to 'stats::lowess' function ('lowess'),
   - displaying textual data in plots ('textplot', 'sinkplot'),
-  - plotting a matrix where each cell contains a dot whose size
-    reflects the relative magnitude of the elements ('balloonplot'),
+  - plotting dots whose size reflects the relative magnitude of the
+    elements ('balloonplot', 'bubbleplot'),
   - plotting "Venn" diagrams ('venn'),
   - displaying Open-Office style plots ('ooplot'),
   - plotting multiple data on same region, with separate axes
@@ -22,10 +22,11 @@
   - spacing points in an x-y plot so they don't overlap ('space').
 Depends: R (>= 3.0)
 Imports: gtools, stats, caTools, KernSmooth, methods
-Suggests: grid, MASS, knitr, r2d2
+Suggests: grid, MASS, knitr, rmarkdown, r2d2, nlme
+LazyData: yes
 VignetteBuilder: knitr
-Version: 3.1.3.1
-Date: 2022-04-24
+Version: 3.2.0
+Date: 2024-10-05
 Authors@R: c(
     person("Gregory R.", "Warnes", , role = "aut"),
     person("Ben", "Bolker", , role = "aut"),
@@ -39,13 +40,14 @@
     person("Steffen", "Moeller", role = "aut"),
     person("Marc", "Schwartz", role = "aut"),
     person("Bill", "Venables", role = "aut"),
-    person("Tal", "Galili", , "tal.galili@gmail.com", c("ctb", "cre"))
+    person("Tal", "Galili", , "tal.galili@gmail.com", c("aut", "cre"))
     )
 License: GPL-2
-URL: https://github.com/talgalili/gplots
+URL: https://github.com/talgalili/gplots,
+        https://talgalili.github.io/gplots/
 BugReports: https://github.com/talgalili/gplots/issues
 NeedsCompilation: no
-Packaged: 2024-02-02 10:08:05 UTC; ripley
+Packaged: 2024-10-05 07:44:32 UTC; talgalili
 Author: Gregory R. Warnes [aut],
   Ben Bolker [aut],
   Lodewijk Bonebakker [aut],
@@ -58,7 +60,7 @@
   Steffen Moeller [aut],
   Marc Schwartz [aut],
   Bill Venables [aut],
-  Tal Galili [ctb, cre]
+  Tal Galili [aut, cre]
 Maintainer: Tal Galili <tal.galili@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-02-02 10:17:06 UTC
+Date/Publication: 2024-10-05 23:00:02 UTC

=== debian/changelog ===
gplots (3.2.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 07 Oct 2024 07:53:21 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), r-cran-gtools, r-cran-gdata, r-cran-catools, r-cran-kernsmooth, dh-r
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), r-cran-gtools, r-cran-gdata, r-cran-catools, r-cran-kernsmooth, dh-r
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-gplots
 Vcs-Git: https://salsa.debian.org/edd/r-cran-gplots.git
